.homeBanner {
  width: 100%;
  height: 10.08rem;
}
.homeBanner .text{
  position: absolute;
  top: 4.22rem;
  left: 2.1rem;
}
.homeBanner .text h2{
    font-weight: bold;
    font-size: 0.6rem;
    color: #FFFFFF;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.16);
    margin-bottom: .14rem;
}
.homeBanner .text h3{
    font-weight: 400;
    font-size: 0.22rem;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.16);
}
.homeBanner .mouse {
  width: 0.24rem;
  height: 0.35rem;
  border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
  border: 0.02rem solid #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.49rem;
  z-index: 9;
}
.homeBanner .mouse::after {
  content: '';
  width: 0.03rem;
  height: 0.1rem;
  background: #FFFFFF;
  border-radius: 0.02rem 0.02rem 0.02rem 0.02rem;
  animation: mouseMove 2s linear infinite;
}
.homeBanner .prev1 {
  right: 2.23rem;
}
.homeBanner .next1 {
  right: 1.6rem;
}
.homeBanner .prev1,
.homeBanner .next1 {
  width: 0.54rem;
  height: 0.54rem;
  background: rgba(255, 255, 255, 0.2);
  border: 0.01rem solid #FFFFFF;
  border-radius: 50%;
  top: auto;
  left: auto;
  bottom: 0.57rem;
}
.homeBanner .prev1::after,
.homeBanner .next1::after {
  font-size: 0.16rem;
  color: #FFFFFF;
}
@keyframes mouseMove {
  0% {
    transform: translateY(-50%);
    opacity: 0;
  }
  50% {
    transform: translateY(0%);
    opacity: 1;
  }
  100% {
    transform: translateY(50%);
    opacity: 0;
  }
}
.about {
  width: 100%;
  height: 10rem;
  background-image: url('../images/about.png');
  padding: 0.78rem 0 1.26rem;
}
.about article {
  width: 8.78rem;
  font-weight: 400;
  font-size: 0.18rem;
  color: #858585;
  line-height: 0.34rem;
  margin-top: 0.46rem;
  margin-bottom: 1.4rem;
}
.about article *{
  font-weight: 400;
  font-size: 0.18rem;
  color: #858585;
  line-height: 0.34rem;
}
.about .numList {
  display: flex;
  align-items: center;
  gap: 0.16rem;
  margin-top: 0.82rem;
}
.about .numList .item {
  width: 2.76rem;
  height: 1.89rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 50, 107, 0.1);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  padding: 0.46rem;
  display: flex;
  gap: 0.11rem;
}
.about .numList .item img {
  width: 0.4rem;
  height: 0.4rem;
  /*margin-top: 0.1rem;*/
}
.about .numList .item p:first-child {
  font-weight: 400;
  font-size: 0.16rem;
  color: #000000;
  line-height: 0.5rem;
  display: flex;
  gap: 0.11rem;
  align-items: flex-start;
  margin-bottom: 0.25rem;
}
.about .numList .item p:first-child .num {
  font-family: Poppins, Poppins;
  font-weight: 600;
  font-size: 0.5rem;
  color: #000000;
}
.about .numList .item p:last-child {
  font-weight: 400;
  font-size: 0.16rem;
  color: #858585;
}
.advantage {
  width: 100%;
  height: 10rem;
  position: relative;
  transition: background 0.5s ease-in-out;
}
.advantage .titBox {
  position: absolute;
  top: 0.71rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.advantage .titBox .titZh {
  color: #fff;
}
.advantage .list {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
}
.advantage .list .item {
  flex: 1;
  padding-top: 5.71rem;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease-in-out;
}
.advantage .list .item:not(:last-child) {
  border-right: 0.01rem solid rgba(255, 255, 255, 0.45);
}
.advantage .list .item:hover {
  background: linear-gradient(180deg, rgba(60, 190, 247, 0.61) 0%, rgba(0, 38, 115, 0.61) 100%);
}
.advantage .list .item img {
  width: 0.7rem;
  height: 0.7rem;
  margin-bottom: 0.19rem;
}
.advantage .list .item p {
  font-weight: bold;
  font-size: 0.26rem;
  color: #FFFFFF;
}
.product {
  width: 100%;
  /*height: 10.8rem;*/
  background-image: url('../images/product.png');
  position: relative;
  padding: 0.88rem 0 1.11rem;
}
.product .proGrid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.26rem 0.3rem;
  margin-top: 0.7rem;
  margin-bottom: .5rem;
}
.product .more{
    margin: 0 auto;
}
.product .proGrid .item {
  width: 4.8rem;
  height: 3.32rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 50, 107, 0.1);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  padding: 0.29rem;
  position: relative;
  overflow: hidden;
}
.product .proGrid .item::before {
  content: '';
  width: 6.24rem;
  height: 2.25rem;
  background: linear-gradient(0deg, #FFFFFF 0%, #FFFFFF 25.52%, #FFFFFF 57.19%, #D5DFEB 100%);
  opacity: 0.32;
  position: absolute;
  bottom: -0.72rem;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
}
.product .proGrid .item:hover .mask {
  opacity: 1;
  pointer-events: auto;
}
.product .proGrid .item:first-child {
  height: 6.9rem;
  grid-area: 1 / 1 / span 2 / span 1;
}
.product .proGrid .item:first-child::before {
  height: 3.27rem;
}
.product .proGrid .item img {
  max-width: 2.6rem;
  height: auto;
  z-index: 1;
}
.product .proGrid .item:first-child img{
    margin-top: .7rem;
}
.product .proGrid .item p {
  position: relative;
  z-index: 1;
  /*display: flex;*/
  /*align-items: center;*/
  flex-shrink: 0;
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  width: 100%;
  gap: 0.21rem;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.product .proGrid .item p span {
  width: 0.07rem;
  height: 0.07rem;
  background: #3CBEF7;
  position: relative;
  display: inline-block;
  margin-right: .2rem;
  transform: translateY(-.04rem);
}
.product .proGrid .item p span::before,
.product .proGrid .item p span::after {
  content: '';
  width: 0.07rem;
  height: 0.07rem;
  background: #3CBEF7;
  position: absolute;
  right: -0.07rem;
}
.product .proGrid .item p span::before {
  top: -0.07rem;
}
.product .proGrid .item p span::after {
  bottom: -0.07rem;
}
.product .proGrid .item .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(60, 190, 247, 0.95);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.1rem;
  transition: all 0.3s ease-in-out;
  opacity: 0;
  pointer-events: none;
  z-index: 1;
}
.product .proGrid .item .mask:hover {
  opacity: 1;
  pointer-events: auto;
}
.product .proGrid .item .mask img {
  width: 0.29rem;
  height: 0.29rem;
  margin-bottom: 0.24rem;
}
.product .proGrid .item .mask span {
  font-weight: 400;
  font-size: 0.16rem;
  color: #FFFFFF;
}
.business {
  width: 100%;
  height: 10.8rem;
  padding: 0.72rem 0 0.79rem;
}
.business .tablist {
  display: flex;
  justify-content: center;
  border-bottom: 0.01rem solid #707070;
  margin-top: 0.22rem;
}
.business .tablist .item {
  width: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 0.28rem;
  cursor: pointer;
}
.business .tablist .item.act {
  border-bottom: 0.06rem solid #0075C2;
}
.business .tablist .item.act .img {
  border: 0.01rem dashed rgba(60, 190, 247, 0.5);
}
.business .tablist .item.act .img:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 0.01rem dashed #3CBEF7;
  opacity: 0.5;
  transform-origin: center center;
  border-radius: 50%;
  animation: scale 2s ease-in-out infinite;
}
.business .tablist .item .img {
  width: 1.14rem;
  height: 1.14rem;
  border-radius: 50%;
  border: 0.01rem dashed transparent;
  position: relative;
}
.business .tablist .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.business .tablist .item p {
  font-weight: 500;
  font-size: 0.24rem;
  color: #0075C2;
}
.business .content {
  margin-top: 0.45rem;
}
.business .content .item {
  width: 100%;
  height: 100%;
  display: none;
  gap: 1.24rem;
  align-items: center;
}
.business .content .item.act {
  display: flex;
}
.business .content .item .left {
  padding-left: 2.1rem;
  width: 100%;
}
.business .content .item .left h4 {
  font-weight: 500;
  font-size: 0.4rem;
  color: #000000;
  margin-bottom: 0.36rem;
}
.business .content .item .left .desc {
  font-weight: 400;
  font-size: 0.18rem;
  color: #000000;
  line-height: 0.34rem;
  margin-bottom: 1.28rem;
}
.business .content .item .right {
  width: 9.84rem;
  height: 5.5rem;
  flex-shrink: 0;
}
.business .content .item .right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 2rem 0rem 0rem 0rem;
}
@keyframes scale {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.5;
  }
  100% {
    transform: translate(-50%, -50%) scale(1.2);
    opacity: 0;
  }
}
.new {
  width: 100%;
  height: 10.9rem;
  background: #EEF7FF;
  overflow: hidden;
  position: relative;
  padding: 0.95rem 0 1.77rem;
}
.new canvas {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translateX(-50%);
}
.new .list {
  margin-top: 0.6rem;
  display: flex;
  gap: 0.43rem;
  position: relative;
  z-index: 1;
}
.new .list .left {
  width: 4rem;
  height: 6.25rem;
  background: #FFFFFF;
}
.new .list .left .newSwiper {
  width: 100%;
  height: 4.42rem;
}
.new .list .left .newPagetion {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.1rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #0075C2;
  margin: 0.27rem 0 0.55rem;
}
.new .list .left .newPagetion span {
  color: #000000;
}
.new .list .left .newPagetion span.act {
  color: #0075C2;
}
.new .list .left .newBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.19rem;
}
.new .list .left .newBtn .next2,
.new .list .left .newBtn .prev2 {
  position: static;
  margin: 0;
  width: 0.39rem;
  height: 0.39rem;
  border: 0.01rem solid #858585;
  border-radius: 50%;
}
.new .list .left .newBtn .next2::after,
.new .list .left .newBtn .prev2::after {
  font-size: 0.16rem;
  color: #858585;
}
.new .list .left .newBtn .next2:hover,
.new .list .left .newBtn .prev2:hover {
  border: 0.01rem solid #3CBEF7;
}
.new .list .left .newBtn .next2:hover::after,
.new .list .left .newBtn .prev2:hover::after {
  color: #3CBEF7;
}
.new .list .right {
  width: 100%;
}
.new .list .right .top {
  display: flex;
  align-items: center;
  gap: 0.14rem;
}
.new .list .right .top .item {
  width: 3.43rem;
  height: 2.97rem;
  background: #FFFFFF;
}
.new .list .right .top .item .scale-box {
  width: 100%;
  height: 2.17rem;
}
.new .list .right .top .item p {
  height: 0.8rem;
  line-height: .8rem;
  /*display: flex;*/
  /*align-items: center;*/
  padding: 0 0.22rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
}
.new .list .right .top .item p span {
  color: #0075C2;
}
.new .list .right .bottom {
  margin-top: 0.4rem;
}
.new .list .right .bottom a {
  width: 10.57rem;
  height: 1.37rem;
  background: #FFFFFF;
  display: flex;
  align-items: center;
  padding: 0 0.6rem 0 0.4rem;
}
.new .list .right .bottom a:not(:last-child) {
  margin-bottom: 0.14rem;
}
.new .list .right .bottom a .time {
  width: 1.4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-right: 0.39rem;
  border-right: 0.01rem solid #E1E1E1;
  margin-right: 0.64rem;
}
.new .list .right .bottom a .time .day {
  font-family: Poppins, Poppins;
  font-weight: 500;
  font-size: 0.55rem;
  color: #000000;
  line-height: 1;
}
.new .list .right .bottom a .time .yearmonth {
  font-family: Poppins, Poppins;
  font-weight: 500;
  font-size: 0.14rem;
  color: #858585;
}
.new .list .right .bottom a .right {
  width: calc(100% - 2.04rem);
  display: flex;
  align-items: center;
  gap: 0.58rem;
}
.new .list .right .bottom a .right p {
  width: 100%;
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.34rem;
}
.new .list .right .bottom a .right p span {
  color: #0075C2;
}
.new .list .right .bottom a .right img {
  width: 0.12rem;
  height: 0.12rem;
  flex-shrink: 0;
}


@media screen and (max-width:1024px){
    /*.new canvas{*/
    /*    max-width: 100vw!important;*/
    /*}*/
    .homeBanner {
        height: 4.3rem;
    }
    .homeBanner .text{
        width: 90%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .homeBanner .text h2{
        font-size: 20px;
        text-align: center;
    }
    .homeBanner .text h3{
        font-size: 18px;
        text-align: center;
    }
    .about article *{
        font-size: 14px;
        line-height: 1.5;
    }
    .about .numList .item{
        height: auto;
        padding: 10px;
    }
    .about .numList .item p:last-child{
        font-size: 12px;
    }
    .advantage{
        height: 5rem;
    }
    .advantage .list .item{
        height: 2rem;
    }
    .product .proGrid{
        display: flex;
        flex-wrap: wrap;
    }
    
    .product .proGrid .item{
        width: calc((100% - .3rem) / 2);
    }
    .product .proGrid .item:first-child{
        height: 3.32rem;
    }
    .product .proGrid .item img{
        max-height: 2rem;
    }
    .product .proGrid .item:first-child img{
        margin-top: 0;
    }
    .product .proGrid .item p{
        font-size: 14px;
    }
    .business{
        height: auto;
    }
    .business .content .item{
        gap: 20px;
    }
    .business .content .item .left{
        padding-left: 15px;
    }
    .business .content .item .left h4{
        font-size: 16px;
    }
    .business .content .item .left .desc{
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 15px;
    }
    .business .content .item .right{
        width: 50%;
        height: auto;
    }
    .business .content .item .right img{
        border-radius: 0;
    }
    .new{
        height: auto;
    }
    .new .list{
        flex-direction: column;
    }
    .new .list .left{
        width: 100%;
    }
    .new .list .right .top .item{
        width: calc((100% - .28rem) / 3);
    }
    .new .list .right .bottom a{
        width: 100%;
    }
    .new .list .left .newPagetion{
        font-size: 14px;
    }
    .new .list .right .top .item p{
        font-size: 14px;
    }
    .new .list .right .bottom a .right p{
        font-size: 14px;
    }
}